The latest update addressed the crashing issue that some of you have been experiencing, Click here to found out more!
November 27 - Everyone ready for the Friday Highlight? It's ready for you here.

Script Error Screen

Hi:

When I open up the Sims 3 game, it asks me if I still want to run script thingy so I say yes?

Any ideas how to get rid of this?

Thanks :)

Comments

  • AstromiciAstromici Posts: 114 New Member
    edited June 2009
    You know what I hate? When people come looking for anwsers with a vague question. Be more specific, I'm sure no one here knows what script thingy error is.
  • MissMelissaAnneMissMelissaAnne Posts: 144 Member
    edited June 2009
    Internet Explorer Script Error

    An Error has occurred in the script on this page.

    Line: 89
    Char: 2
    Error: Class not registered
    Code: 0
    URL: http://llnw.thesims3.com/js/s_code_remote_v02_ver796102.js

    Do you want to continue running scripts on this page?

    yes or no?
  • AstromiciAstromici Posts: 114 New Member
    edited June 2009
  • MissMelissaAnneMissMelissaAnne Posts: 144 Member
    edited June 2009
    Hey, ty for the suggestion but that didn't really work, it still does it, I tried to check for java in IE advanced tab, but it wasn't there, it says from the java site that I have the newest version and its working fine?, any more suggestions?
  • HybridEvinHybridEvin Posts: 10
    edited April 2010
    I know this was posted forever ago but I am having the same problem now. Did you ever get it fixed?
  • IamMamainredIamMamainred Posts: 7,042 New Member
    edited April 2010
    Things to try:
    Bring up Windows updates, make sure everything it tells you there is an update for is updated.

    Bring up the EADM, let it fully update & allow it to install adobe air of your have a PC(not for Mac users). Make sure the game(s) are fully updated.

    Make sure the web browser is updated to the latest version.

    When you load the game in the game options turn OFF the in game store.

    Make sure hacks & mods are all updated, they must be updated to the current game pack as well as the patch version, if there is not an update, ditch the mod.
Sign In or Register to comment.
Return to top